[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

seahorse dependencies broken



Hello there,
its just to inform that the dependencies of  seahorse are broken.

[root goorah tmp]# yum install seahorse
Setting up Install Process
Setting up repositories
extras-dev: ################################################## 2/2
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for seahorse to pack into transaction set.
seahorse-0.7.9-1.fc5.i386 100% |=========================|  21 kB    00:00
---> Package seahorse.i386 0:0.7.9-1.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: libgpgme.so.11(GPGME_1.0) for package: seahorse
--> Processing Dependency: libpixman.so.1 for package: seahorse
--> Processing Dependency: libgpgme.so.11 for package: seahorse
--> Processing Dependency: libcairo.so.1 for package: seahorse
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for gpgme to pack into transaction set.
gpgme-1.1.0-2.fc5.i386.rp 100% |=========================| 6.1 kB    00:00
---> Package gpgme.i386 0:1.1.0-2.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: libpixman.so.1 for package: seahorse
--> Processing Dependency: gnupg2 >= 1.9.6 for package: gpgme
--> Processing Dependency: libcairo.so.1 for package: seahorse
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for gnupg2 to pack into transaction set.
gnupg2-1.9.20-1.fc5.i386. 100% |=========================|  10 kB    00:00
---> Package gnupg2.i386 0:1.9.20-1.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: libksba.so.8 for package: gnupg2
--> Processing Dependency: libpixman.so.1 for package: seahorse
--> Processing Dependency: pinentry >= 0.7.1 for package: gnupg2
--> Processing Dependency: libksba.so.8(KSBA_0.9) for package: gnupg2
--> Processing Dependency: libcairo.so.1 for package: seahorse
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for pinentry to pack into transaction set.
pinentry-0.7.2-1.fc5.i386 100% |=========================| 5.0 kB    00:00
---> Package pinentry.i386 0:0.7.2-1.fc5 set to be updated
---> Downloading header for libksba to pack into transaction set.
libksba-0.9.13-2.fc5.i386 100% |=========================| 4.6 kB    00:00
---> Package libksba.i386 0:0.9.13-2.fc5 set to be updated
--> Running transaction check
--> Processing Dependency: libpixman.so.1 for package: seahorse
--> Processing Dependency: libcairo.so.1 for package: seahorse
--> Finished Dependency Resolution
Error: Missing Dependency: libpixman.so.1 is needed by package seahorse
Error: Missing Dependency: libcairo.so.1 is needed by package seahorse

--
http://clunixchit.blogspot.com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]